package cn.fw.hestia.component

import cn.fw.common.annotation.NoArg
import org.springframework.boot.context.properties.ConfigurationProperties

/**
 * 模板配置信息
 *
 * @author : kurisu
 * @version : 2.0
 * @desc : 模板配置信息
 * @date : 2023-07-20 18:03
 */
@NoArg
@ConfigurationProperties(prefix = "mptemplate")
data class SettingProperty(var tempId: String?, var typeSort1: String?, var typeSort2: String?)