package cn.fw.hestia.common.utils

import java.text.MessageFormat

/**
 * @author kurisu
 * @description 占位符转换工具
 * @date 2019/5/30.
 */
object MessageFormatUtil {
    fun messageFormatTransfer(pattern: String?, vararg arguments: Any): String {
        val param: MutableList<Any> = ArrayList()
        for (i in arguments.indices) {
            if (arguments[i] is Number) {
                param.add(arguments[i].toString())
            } else {
                param.add(arguments[i])
            }
        }
        return MessageFormat.format(pattern, *param.toTypedArray())
    }
}