package cn.fw.hestia.domain.db

import cn.fw.common.annotation.NoArg
import cn.fw.common.data.entity.BaseEntity
import java.util.*

/**
 * 消息发送记录
 *
 * @author : kurisu
 * @version : 1.0
 * @desc : 消息发送记录
 * @date : 2023-12-18 09:13
 */
@NoArg
data class SendLog(
    var messageId: Long?,
    var sendTime: Date?,
    var succeed: Boolean?,
    var manual: Boolean?,
    var result: String?
) : BaseEntity<SendLog, Long>()
