package cn.fw.hestia.rpc.member.dto

import java.util.*

/**
 * 会员信息
 *
 *
 * create at 2019-05-09
 *
 * @author kurisu
 */
data class MemberUserDTO(
    /**
     * 用户Id
     */
    val id: Long,

    /**
     * 最后一个账号id
     */
    val latestAccountId: Long? = null,

    /**
     * 真实姓名
     */
    val realName: String? = null,

    /**
     * 证件类型
     */
    val credentType: Int? = null,

    /**
     * 证件号码
     */
    val credentNo: String? = null,

    /**
     * 生日
     */
    val birthday: Date? = null
) {
    val userId: Long
        get() = id
    val memberId: Long
        get() = id

}